[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Plans for Squeeze release and Alioth accounts.

On Fri, Aug 21, 2009 at 07:28:19AM +0200, Vincent Danjean wrote:
> Ask me : this is a very little package and I already need to maintain it
> (same for libtamuanova-perl, nanova and libnanova-perl that
> are other new dependecies and for which I'm also upstream)
> However, I do not think that altree 1.1.0 should be packaged : they
> are still bugs in the new method added in altree 1.1.0 and the doc is not
> updated.

If you ask me it sounds reasonable to care for official Debian packages
of the prerequsites of future altree versions and be prepared that way
once altree 1.1.x has stabilised.

Vincent, thanks for your support


Klarmachen zum Ändern!

Reply to: